RubyGems Navigation menu

jrails_ui 0.0.1

Helper Methods for use with websites implementing the jQuery-UI toolkit

Gemfile
          gem 'jrails_ui', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jrails_ui
  
  
  
  
  
  
  

Total downloads 1,510

For this version 1,510

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 30, 2010 (6 KB)